## decli 0.6.3

=== debian/changelog ===
decli (0.6.3-1) sid; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 0.6.3.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Jun 2025 07:18:32 +0200

decli (0.6.2-4) sid; urgency=low

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 May 2025 05:02:15 +0200

decli (0.6.2-3) sid; urgency=low

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:35:51 +0200

decli (0.6.2-2) sid; urgency=low

  * Simplifying watch file.
  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 30 Apr 2025 11:36:34 +0200

decli (0.6.2-1) sid; urgency=low

  * Initial upload to sid, build-depends of commitizen.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 11:01:02 +0200
