=== debian/control ===
Source: decli
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/woile/decli
Vcs-Browser: https://forgejo.debian.net/python/decli
Vcs-Git: https://forgejo.debian.net/python/decli

Package: python3-decli
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Minimal, easy-to-use, declarative cli tool using argparse (Python)
 Decli is minimal wrapper around argparse. It's useful when writing big
 applications that have many arguments and subcommands. It's a minimal library
 to rapidly create an interface separated from the application.
 While it's possible to use any argument from argparse, it lets you stop taking
 care about copy pasting the argparse functions.
