=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/woile/decli/tags .*/v?(\d.*)@ARCHIVE_EXT@
